<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <size
        android:width="@dimen/dp_10"
        android:height="@dimen/dp_50" />
    <corners
        android:bottomRightRadius="@dimen/dp_6"
        android:topRightRadius="@dimen/dp_6" />
    <gradient
        android:angle="270"
        android:endColor="#FF7C31"
        android:startColor="#FFB517" />
</shape>